.baner-top {
	background-color: #ede8e7;
	color: #535353;
	font-size: 24px;
	display: flex;
	height: 190px;
	flex-direction: column;
	justify-content: center;
	padding-left: 140px;
	background-image: url(../img/exclamation.svg);
	background-repeat: no-repeat;
	background-position: 50px -10px;
	width: 100%;
	margin-bottom: 25px;
}
.baner-top p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	margin: 15px 0px;
}


.filtr-item img {
  height: 153px;
}


.baner-top span {
	color: #473d84;
	font-weight: 600;
}
@media (max-width: 1200px) {
	.baner-top {
		font-size: 20px;
		height: 160px;
		background-position: 50px -10px;
		background-size: 38px;
	}
	.baner-top p {
		margin: 10px 0;
	}
}
@media (max-width: 992px) {
	.baner-top {
		font-size: 16px;
		height: 100px;
		background-position: 35px 0px;
		background-size: contain;
		padding-left: 100px;
	}
	.baner-top p {
		margin: 10px 0;
	}
}
@media (max-width: 768px) {
	.baner-top {
		font-size: 14px;
		background-position: 15px 0px;
		background-size: contain;
		padding-left: 60px;
		padding-right: 10px;
		height: auto;
		padding-top: 5px;
    	padding-bottom: 5px;
	}
	.baner-top p {
		line-height: 20px;
		margin: 5px 0;
	}
}
